/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/IPfree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/IPfree.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Geo/ipscountry.dat
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::IPfree.3
